## golang-github-minio-minio-go 2.0.1

=== debian/changelog ===
golang-github-minio-minio-go (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #831837).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 20 Jul 2016 13:42:58 +1000
