=== debian/control ===
Source: golang-github-minio-minio-go
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/minio/minio-go
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-minio-minio-go.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-minio-minio-go.git
XS-Go-Import-Path: github.com/minio/minio-go

Package: golang-github-minio-minio-go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Go library for Amazon S3 compatible cloud storage
 Golang library for Amazon S3 compatible cloud storage
