## golang-github-minio-minio-go 2.0.2

=== debian/changelog ===
golang-github-minio-minio-go (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2
  * restore dh-make-golang default gbp.conf
  * increase debian/compat to 10
  * update debian/control
  * improve package description

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 07 Dec 2016 17:46:18 +0100
