=== debian/control ===
Source: golang-github-minio-minio-go
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Félix Sipma <felix+debian@gueux.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/minio/minio-go
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-minio-minio-go.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-minio-minio-go.git
XS-Go-Import-Path: github.com/minio/minio-go

Package: golang-github-minio-minio-go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go library for Amazon S3 compatible cloud storage
 The Minio Golang Client SDK provides simple APIs to access any Amazon S3
 compatible object storage server.
