## golang-github-minio-minio-go 3.0.0

=== debian/changelog ===
golang-github-minio-minio-go (3.0.0-1) unstable; urgency=medium

  * gbp.conf: remove merge = false for idiomatic repository layout
  * New upstream version 3.0.0
  * Experimental to unstable, as the freeze is over

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 21 Jul 2017 08:05:09 +0200

golang-github-minio-minio-go (2.1.0-1) experimental; urgency=medium

  * New upstream version 2.1.0
  * avoid tests which access to s3.amazonaws.com with '-short' flag

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 17 May 2017 11:20:05 +0200
