=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Félix Sipma <felix+debian@gueux.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
-               golang-any
+               golang-any,
+               golang-github-go-ini-ini-dev,
+               golang-github-mitchellh-go-homedir-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/minio/minio-go
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-minio-minio-go.git
@@ -15,7 +17,9 @@
 Package: golang-github-minio-minio-go-dev
 Architecture: all
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         golang-github-go-ini-ini-dev,
+         golang-github-mitchellh-go-homedir-dev
 Description: Go library for Amazon S3 compatible cloud storage
  The Minio Golang Client SDK provides simple APIs to access any Amazon S3
  compatible object storage server.
