## golang-github-minio-minio-go 4.0.5

=== debian/changelog ===
golang-github-minio-minio-go (4.0.5-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:15:38 -0500

golang-github-minio-minio-go (4.0.5-2) unstable; urgency=medium

  * Team upload.
  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:53:25 -0500

golang-github-minio-minio-go (4.0.5-1) unstable; urgency=medium

  * New upstream version 4.0.5
  * remove go-homedir patch (upstream now uses github.com/mitchellh/go-homedir)
  * move to salsa.debian.org
  * update Standards-Version to 4.1.3
    - use priority optional instead of extra
    - use https URL in copyright file

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 05 Jan 2018 11:29:36 +0100
