=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-minio-minio-go
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Félix Sipma <felix+debian@gueux.org>
 Build-Depends: debhelper (>= 10),
@@ -8,10 +8,10 @@
                golang-any,
                golang-github-go-ini-ini-dev,
                golang-github-mitchellh-go-homedir-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/minio/minio-go
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-minio-minio-go.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-minio-minio-go.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go.git
 XS-Go-Import-Path: github.com/minio/minio-go
 
 Package: golang-github-minio-minio-go-dev
