## golang-github-minio-minio-go 6.0.1

=== debian/changelog ===
golang-github-minio-minio-go (6.0.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Adjust dependency version on golang-golang-x-crypto-dev.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 10 Sep 2018 15:50:50 +0200

golang-github-minio-minio-go (6.0.1-1) unstable; urgency=medium

  * New upstream release.
  * (Build-)Depends:
    + golang-golang-x-crypto-dev
    + golang-golang-x-net-dev
  * Standards-Version: 4.1.4.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 01 Jun 2018 09:46:06 +1000
