## golang-github-minio-minio-go 6.0.11

=== debian/changelog ===
golang-github-minio-minio-go (6.0.11-2) unstable; urgency=medium

  * fix messing up in upstream & pristine-tar branches

 -- Félix Sipma <felix+debian@gueux.org>  Sat, 08 Dec 2018 10:31:59 +0100

golang-github-minio-minio-go (6.0.11-1) unstable; urgency=medium

  * New upstream version 6.0.11 (Closes: #915838)
  * bump Standards-Version to 4.2.1 (no change required)

 -- Félix Sipma <felix+debian@gueux.org>  Sat, 08 Dec 2018 10:16:34 +0100
