=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Félix Sipma <felix+debian@gueux.org>, Sascha Steinbiss <satta@debian.org>
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Félix Sipma <felix+debian@gueux.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any
     ,golang-github-go-ini-ini-dev
     ,golang-github-mitchellh-go-homedir-dev
-    ,golang-golang-x-crypto-dev (>= 1:0.0~git20180513)
+    ,golang-golang-x-crypto-dev
     ,golang-golang-x-net-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/minio/minio-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go.git
