## golang-github-minio-minio-go 6.0.43

=== debian/changelog ===
golang-github-minio-minio-go (6.0.43-1) unstable; urgency=medium

  * New upstream version 6.0.43
  * add golang-github-minio-sha256-simd-dev and
    golang-gopkg-ini.v1-dev to build dependencies

 -- Félix Sipma <felix+debian@gueux.org>  Sat, 23 Nov 2019 20:49:28 +0100
