=== debian/control ===
Source: golang-github-minio-minio-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Félix Sipma <felix+debian@gueux.org>
Build-Depends: debhelper (>= 10),
 dh-golang,
 golang-any,
 golang-github-go-ini-ini-dev,
 golang-github-minio-sha256-simd-dev,
 golang-github-mitchellh-go-homedir-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-net-dev,
 golang-gopkg-ini.v1-dev
Standards-Version: 4.2.1
Homepage: https://github.com/minio/minio-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go.git
XS-Go-Import-Path: github.com/minio/minio-go

Package: golang-github-minio-minio-go-dev
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends},
 golang-github-go-ini-ini-dev,
 golang-github-minio-sha256-simd-dev,
 golang-github-mitchellh-go-homedir-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-net-dev,
 golang-gopkg-ini.v1-dev
Description: Go library for Amazon S3 compatible cloud storage
 The Minio Golang Client SDK provides simple APIs to access any Amazon S3
 compatible object storage server.
