## golang-github-minio-minio-go 6.0.44

=== debian/changelog ===
golang-github-minio-minio-go (6.0.44-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.4.1
  * Testsuite: autopkgtest-pkg-go
  * DH to version 12

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 17 Dec 2019 11:27:15 +1100
