## golang-github-minio-minio-go 6.0.45

=== debian/changelog ===
golang-github-minio-minio-go (6.0.45-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 29 Jan 2020 12:29:52 +1100
