=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Félix Sipma <felix+debian@gueux.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
  dh-golang,
  golang-any,
  golang-github-go-ini-ini-dev,
@@ -12,11 +12,12 @@
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
  golang-gopkg-ini.v1-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://github.com/minio/minio-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go.git
 XS-Go-Import-Path: github.com/minio/minio-go
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-minio-minio-go-dev
 Architecture: all
