## golang-github-minio-minio-go 6.0.53

=== debian/changelog ===
golang-github-minio-minio-go (6.0.53-1) unstable; urgency=medium

  * New upstream release.
  * Rules-Requires-Root: no.
  * Standards-Version: 4.5.0.
  * Disabled failing "TestIAMMalformedEndpoint" (Closes: #954606).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 19 Apr 2020 14:54:57 +1000
