=== debian/control ===
--- 
+++ 
@@ -12,12 +12,13 @@
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
  golang-gopkg-ini.v1-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/minio/minio-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go.git
 XS-Go-Import-Path: github.com/minio/minio-go
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-minio-minio-go-dev
 Architecture: all
