=== debian/watch ===
version=3

 https://github.com/minio/minio-go/releases \
 .*/archive/v?(\d[\d\.\-rc]+)\.tar\.gz
